/**************************************/
/**  共通                            **/
/**************************************/
*
{
	margin:0px;
	padding:0px;
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
	font-size: 12px;
	line-height: 14px;
}
img
{
	border:none;
	border-width:0px;
}
body
{
	background-color:#808080;
}
a
{
	text-decoration: none;
	color: #333333;
}
a:hover
{
	text-decoration: none;
	color: #ff6600;
}
.Clear
{
	clear:both;
}
.TextCenter
{
	text-align: center;
}
.TextRight
{
	text-align: right;
}
.TextLeft
{
	text-align: left;
}
.Bold
{
	font-weight: bold;
}
.Red
{
	color: red;
}
.Blue
{
	color: Blue;
}
.SubmitBtn
{
	text-align:center;
	margin-bottom:10px;
}
.SubmitBtn input
{
	padding:10px;
	border-radius:10px;
	width:100px;
}
.SubmitBtn input:hover
{
	background-color:#ff6600;
}

/**************************************/
/**  クリアフィックス                **/
/**************************************/

.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	font-size:0;   
	clear: both;
	visibility:hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */



/**************************************/
/**  全体                            **/
/**************************************/
body
{
	background-color:white;
}
#MainFrame
{
	background-color:white;
	width:1024px;
	margin:0px auto;
}
/**************************************/
/**  ヘッダー                        **/
/**************************************/
header
{
	background-color:white;
	height:140px;
	padding:0px;
	overflow:hidden;
}
header h1
{
	display:none;
}
/**************************************/
/**  フッター                        **/
/**************************************/
footer
{
	height:40px;
	clear:both;
	margin:10px 20px 0px;
	line-height:40px;
	color:#5C3904;
}
/**************************************/
/**  ナビ（ヘッダー）                **/
/**************************************/
nav
{
	list-style:none inside;
	height:70px;
	margin-left:440px;
	position:relative;
	top:-70px;
}
nav ul
{
	list-style:none inside;
}
nav li
{
	float:right;
	width:145px;
	height:70px;
	background-image:url(../images/_common/menu_bar.png);
	background-repeat:no-repeat;
	background-position:right;
}
nav a
{
	display:block;
	width:140px;
	height:70px;
	line-height:20px;
	text-align:center;
}
nav a:hover
{
}
/**************************************/
/**  ナビ（フッター）                **/
/**************************************/
.NaviFooter
{
	clear:both;
	margin:10px 20px 0px;
	line-height:40px;
}
.NaviFooter a
{
	color:#5C3904;

}
.NaviFooter a:hover
{
	color:#ff6600;
}
/**************************************/
/**  コンテンツフレーム              **/
/**************************************/
#ContentsFrame
{
}
